#!/bin/csh -f

set APP_PROF_PATH=$1

source ${APP_PROF_PATH}/dps_start

cd $dps_dev/install
csh -f change_post.csh >>& $2
if ( $status != "0" ) then 
	echo "Failed during change_post..."
	exit 1
else
	exit 0
endif
